
<div class="container-fluid">
    <div>
        <button class="btn btn-secondary"
                *ngIf="!connected"
            (click)="connect()">Se connecter</button>
        <button class="btn btn-secondary"
                *ngIf="connected"
           (click)="disconnect()">Se déconnecter</button>
    </div>
    <div class="row m-2">
        <a [routerLink]="['/login/signup']" [routerLinkActive]="'menu-actif'">
            S'enregistrer
        </a>
    </div>
    <div class="row m-2">
        <a [routerLink]="['/', 'login', 'reset']" [routerLinkActive]="'menu-actif'">
            Mot de passe perdu (réinitilisation)
        </a>
    </div>
    <div class="row m-2">
        <a [routerLink]="['/', 'clients']" [routerLinkActive]="'menu-actif'">
            Clients
        </a>
    </div>
    <div class="row m-2">
        <a [routerLink]="['/', 'clients', 'edit']" [routerLinkActive]="'menu-actif'">
            Edition du client
        </a>
    </div>
    <div class="row m-2">
        <a [routerLink]="['/', 'clients', 'add']" [routerLinkActive]="'menu-actif'">
            Ajouter un client
        </a>
    </div>
</div>

{{version}}
